<!DOCTYPE html>
<html>

<head>
    <title>My Title</title>
</head>

<body>
    <h1>My First Page</h1>
    <p>Hello, <strong>My name is Praveen</strong>. I am working in Baseblock Pvt Limited. Hello, My name is Praveen. I
        am
        working
        in
        Baseblock Pvt Limited. Hello, My name is Praveen. I am working in Baseblock Pvt Limited. Hello, My name is
        Praveen. I
        am working in Baseblock Pvt Limited. Hello, My name is Praveen. I am working in Baseblock Pvt Limited.<br /><br /><br />
        Hello,
        My name
        is Praveen. I am working in Baseblock Pvt Limited. Hello, My name is Praveen. I am working in Baseblock Pvt
        Limited.
        Hello, My name is Praveen. I am working in Baseblock Pvt Limited. </p>
    <p>Hello Baseblock Pvt Limited</p>
    <div style="background-color:red;height:30px;width:500px;">
        Hi, I am a Division
    </div>
    <div style="background-color:blue;height:30px;width:500px;">
        Hi, I am a 2nd Division
    </div>
    <span>Hi, I am First Span</span>
    <span>Hi, I am Second Span</span>
    <ul>
        <li>First</li>
        <li>Second</li>
        <li>Third</li>
    </ul>
    <ol>
            <li>Coffee</li>
            <li>Tea</li>
            <li>Milk</li>
          </ol>
          <a href="www.google.com">Jump to another page 
          
                <img src="img1.jpg" alt="flowers" style="width:150px;height:150px;border:0;">
              </a>

    <a href="http://www.facebook.com">
        <div>Facebook</div>
    </a> This redirects my page tp Facebook
    <img src="https://image.shutterstock.com/image-vector/lettering-sign-hello-isolated-logo-260nw-780091360.jpg"
        height="200" width="200" />

    <input type="text" placeholder="Name" />
    <input type="password" placeholder="Password" />
    <textarea></textarea>
    <button>Submit</button>
</body>

</html>